/*----------- GENERAL ---------------*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/*.clearfix:before. .clearfix:after {
	content: "";
	display: table;
	clear: both;
}*/

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 1.5;
	cursor: default;
}

.wrapper {
	max-width: 1280px;
	margin: auto;
}

/*---------------- HEADER ------------------*/

#page-header {
	background: rgba(255,255,255,.8);
	color: solid black;
	border-bottom: 4px rgb(255,255,255);
	overflow: hidden;
}

#page-header a {
	color: inherit;
	text-decoration: none;
}

#page-header h1 {
	display: inline-block;
	color: solid black;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1;
	float: left;
	padding: 3%;
}

#page-header nav {
	float: right;
	padding: 3%;
}

#page-header nav li {
	display: inline-block;
}

.underline {
	border-bottom: solid black 5px;
}

/*.underline:hover {
	text-decoration: underline;
}*/

#page-header nav a {
	display: block;
	padding: 0 4px 2px 4px;
	margin: 0 20px 0 20px;
}

#page-header nav li.active a {
	background: #666;
}

/*#sm_icons {
	display: inline-block;
	padding: 22px 15px;
}

#sm_icons img {
	max-width: 20px;
	max-height: 20px;
    display: inline;
    padding: 5% 0 0 0;
}*/

#hamburger {
	display: none;
	float: right;
	cursor: pointer;
}


/*---------------- BODY ---------------*/

#mywork {
	text-align: center;
/*	max-width: 3200px;
	margin: auto;*/
}

.project {
	width: 25%;
	height: auto;
	display: inline-block;
}

.project img {
	width: 100%;
	height: 100%;
	display: inline-block;
}

.title-project {
	background: rgba (255, 255, 255, 0.3);
/*	opacity: 0;
*/	position: relative;
	width: 100%;
	height: 100%;
	font-family: inherit;
	font-size: 1em;
	line-height: 1em;
	text-decoration: none;
	color: #030303;
	padding: 0.6em;
	z-index: 0;
	/*-webkit-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.title-project:hover {
	opacity: 1;*/
}


/*---------- About us --------------*/


.col {
		display: inline-block;
		font-size: 16px;
		text-align: left;
		width: 75%;
		padding: 0 5% 2% 5%;
	}

.banner {
	background: url(../img/aboutme.png) center center no-repeat;
	background-size: cover;
	overflow: hidden;
	margin: auto;
	padding: 20% 0 20% 0;
	box-shadow: inset 0 0 5px rgba(0,0,0,.75);
}

.logos {
		display: inline-block;
		font-size: 16px;
		text-align: left;
		width: 25%;
		padding: 0 2% 0 5%;
	}

	.email {
		font-size: 16px;
		color: #b4b4b4;
		text-decoration: none;
	}

/*---------- FOOTER --------------*/

footer {
	background: white;
	color: solid black;
	padding: 2% 3%;
}



/*----------- Media Queries -----------------*/

@media (max-width: 970px) {

	body { 
		font-size: 18px;
	 }

	h1 a {
		font-size: 1em;
	}

	.project h3 {
		font-size: 0.75em;
	}


	/*---------------- BODY ---------------*/



}


@media (max-width: 680px) {
	
	h1 a {
		font-size: 0.6em;
	}

	#hamburger {
		display: inline-block;
		padding: 4% 4% 4% 0;
	}

	#page-header nav {
		display: none;
		float: none;
		clear: both;
		background-color: black;
	}

	#page-header nav.open {
		display: block;
		padding: 0;
	}

	#page-header nav.open li {
		display: block;
		border-top: 1px solid white;
	}

	#page-header nav a {
		display: block;
		font-size: 18px;
		color: white;
		text-align: center;
		padding: 4%;
	}

	ul {
		height: 0;
/*		transition: <property> <duration> <effect>;
*/		transition: <height> <1s> <ease>;
	}

	.slideDown {
		height: 8em;
	}

/*---------------- BODY ---------------*/

	.project {
		width: 100%;
		padding: 0.3em;
		display: block;
	}

	.project img {
		width: 80%;
		height: 80%;
		display: inline-block;
	}


}

